
.clear{ clear:both; font-size:0; height:0; line-height:0;}
.clearspace{ clear:both; height:10px;}
.left{ float:left;}
.right{ float:right;}
img, a img{ border:0;}
textarea{resize:none;}
ul, li{ list-style:none;}



/*form_content*/
.form_content form{ float:left; max-width:810px; margin:0; border:2px solid #bfbff4; border-width:0 2px 2px;}
.form_content{ float:left; max-width:840px; padding:0px; clear:both;font-family:Arial, Helvetica, sans-serif; font-size:12px;margin-bottom:25px;}
.form_content h1{ font-size:22px; width:95%;float:left;margin-bottom:30px; font-family:Arial, Helvetica, sans-serif;}
.form_content h2{font-size:15px; color:#FFF; float:left; width:794px; margin-bottom:0; background-color:#4f7599;padding: 2px 0 2px 20px; font-family:Arial, Helvetica, sans-serif;}
.form_content p{ color:#85888C; font-size:12px; float:left; text-align:center;width:95%;}
.input{ /*background:url(../images/input_rt.gif) top right no-repeat; */width:250px; height:auto; float:left; padding-right:10px;}
.input span{/*background:url(../images/input_lt.gif) 0 0 no-repeat;*/height:33px;display:block;}
.input span input, .input span select{ background:none; border:0; margin:7px 0 0 7px; color:#626466; font-size:12px; float:left; width:245px;}
.input span select{ width:245px; height:auto;}
.pass_list{ float:left; width:100%; clear:both; font-size:12px; color:#222; font-family:Arial, Helvetica, sans-serif; padding-bottom:15px;}
.pass_list label,.text_box label{ float:left;line-height:30px; margin-right:16px; text-align: right; width:300px;}
span.star{ color:#FF0000; padding-left:5px; margin-top:0px; font-weight:normal;}
.medium{ width:175px;}
.medium span input, .medium span select{width:170px;}
.radio_btn{ float:left; clear:both; margin-left:313px;}
.pass_list_radio, .text_box{ float:left;font-size:12px; line-height:21px; color:#222; font-family:Arial, Helvetica, sans-serif; padding-bottom:0px; margin:5px 5px 0;}
.radio,.text_area{ float:left;}
.text_area{ margin:0 0 10px 7px;}
.text_box{ margin:5px 0 0;}
.pass_list img{ border:1px solid #dedede; padding:1px;}
.pass_list img.left{ border:0px;}
.text_box textarea{ width:250px; height:80px; color:#626466; font-size:12px; float:left; border:1px solid #b2cbe3; /*background:#FFF url(../images/textarea_bg.gif) repeat-x*/}
.text_area span{ float:left; clear:both; color:#000; font-size:12px;}
.small{ width:100px;}
.small span select{width:95px;}
/*.input img{ margin:5px; float:left; clear:both; display:block;}*/
.charges{ float:left;text-align:center; width:95%;}
.charges label,.charges span{ float:left; font-size:12px; margin:0 20px; }
.charges label{ width:200px; text-align:right; width:350px;}
.total label,.total span{ font-size:20px; line-height:18px; padding-top:25px;}
.pass_list label.term{ text-align:left; margin:0 0 0 20px; font-weight:normal;}
/*.pass_list label span{ font-size:11px; color:#85888C;}*/
.pass_list label.term input[type="checkbox"]{ float:left; margin:2px 4px 0 0; *margin:-1px 5px 0 0;}
.pass_list label.term span{ float:left;}
.pass_list label.term span.star{ padding:0;}
.pass_list label.term span a{ text-decoration:underline;}
.pass_list label.term span a:hover{ text-decoration:none;}
.text span{float: left;line-height: 30px;margin-right: 16px;width: 300px; font-size:12px; color:#474747; font-family:Arial, Helvetica, sans-serif;}
.pass_list label.left{color:#474747; width:70px;}
.input.short{ width:92px; margin-left:5px;}
.input.short span input,.input.short span select{ width:75px;}

/*Button*/
.button{float: left; margin: 0 auto 10px; text-align: center; width: 100%;}
.button button{ cursor:pointer; border:none; color:#FFF; font-family:Arial, Helvetica;font-size:12px; font-weight:bold;padding:2px 6px;}
.button button.submit{margin-right:5px;background-color:#1FB714;}
.button button.reset{background-color:#003300;}

/*Modified*/
input, select, textarea{ border:1px solid #000 !important; padding:2px 3px; color: #333333; font-family: Arial,Helvetica,sans-serif; font-size:12px;}
select{ min-width:50px !important; width:auto !important;}
.form_content form fieldset{ border:2px solid #bfbff4; margin:0 20px 20px 20px;padding:0 0 7px; float:none; clear:both; max-width:770px;}
.form_content form fieldset legend{  background: none repeat scroll 0 0 #DD0806; color: #FFFFFF; font-size: 14px; font-weight: bold; height: 22px;line-height: 21px; margin: 21px 0 0 -1px;padding: 0 10px;}
.form_content h1 a{float:right; background:#1fb714; color:#fff; padding: 3px 7px; font-size:11px; font-weight:bold; line-height:16px; margin-right:31px; margin-top:5px;}
.form_content h1{ width:100%;}
label{ font-weight:bold;}
.input.small span input, .input.small span select {width:95px;}
.input.small {width:145px;}
input[type="checkbox"], input[type="radio"]{ border:0 !important;}
form fieldset h3 {background:#4f7599; color:#FFFFFF; font-family:Arial, Helvetica; font-size:14px;font-weight:bold; height:22px; line-height:21px; padding:0 10px; margin:21px 0 0 -1px; border:0;}
form fieldset h3{ margin:-1px 0 7px -2px; float:left; clear:left; width:auto;}
label span.star{ line-height:normal; width:10px; padding:5px 0 0;}
.errorDiv label.error{ text-align:left;}
.year label.error{text-align:left; line-height:10px;}


.form_content h1 a
{
    display: none;
}

